{
  "navigationBarTitleText": "确认支付",
  "enablePullDownRefresh": false,
  "usingComponents": {
    "evan-switch": "/components/evan-switch/evan-switch",
    "popup-bottom": "/components/px-popup-bottom/px-popup-bottom"
  }
}